Package twisted :: Package cred :: Module error :: Class LoginDenied

[frames | no frames]

## Class LoginDenied

    Exception --+
                |
      LoginFailed --+
                    |
                   LoginDenied

The realm rejected this login for some reason.

Examples of reasons this might be raised include an avatar logging in too frequently, a quota having been fully used, or the overall server load being too high.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:14 2004 | http://epydoc.sf.net